import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/orders/get_t_data',
    method: 'get',
    params
  })
}

export function getExcel(params) {
  return request({
    url: '/orders/get_t_excel',
    method: 'get',
    params
  })
}

export function addT(data) {
  return request({
    url: '/orders/add_t',
    method: 'post',
    data
  })
}

export function updT(data) {
  return request({
    url: '/orders/update_t',
    method: 'post',
    data
  })
}

export function delT(data) {
  return request({
    url: '/orders/delete_t',
    method: 'post',
    data
  })
}
